[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.Create

Create - constructor for TColumn: calls inherited Create and sets a design index of appropriate size

## Declaration

Source position: dbgrids.pas line 242

`public constructor TColumn.Create(`
`ACollection: TCollection`
`); override;`

## Description

Create instantiates a new item in a TCollection. It is called by the TCollection.Add function and should under normal circumstances never be called directly.

## See also

TGridColumn.Create |  | Create - constructor for TGridColumn: calls inherited Create, then creates a title and font, initialises a picklist and sets styles

The latest version of this document can be found at lazarus-ccr.sourceforge.net .